div#mm-contest
{
}

div#mm-contest div.image
{
width: 100%;
background-position: center;
background-size: contain;
background-repeat: no-repeat;
margin-top: 2rem;
}

div#mm-contest div.image:first-child
{
margin-top: 1.5rem;
}

div#mm-contest a
{
color: #159fdb;
}

div#mm-contest a.button
{
color: #fff;
border: solid 2px #fff;
}

div#mm-contest h2
{
font-size: 1.75rem;
margin-top: 2rem;
}

div#mm-contest h3
{
font-size: 1.5rem;
}

div#mm-contest li
{
font-size: 1.25rem;
}

div#mm-contest div.banner
{
position: relative;
}

div#mm-contest div.banner div
{
position: absolute;
left: 2.25rem;
bottom: 2.25rem;
}

div#mm-contest div.two-columns
{
width: 100%;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: space-between;
align-items: stretch;
}

div#mm-contest div.two-columns div.column
{
width: 47.5%;
}

div#mm-contest div.two-columns ul
{
margin-left: 0.25rem;
list-style-type: none;
}

div#mm-contest div.two-columns ul li
{
position: relative;
padding-left: 1.25rem;
line-height: 1.25rem;
margin-top: 0.5rem;
}

div#mm-contest div.two-columns ul li:before
{
position: absolute;
top: 0.5rem;
left: 0;
content: '';
display: block;
width: 0.4rem;
height: 0.4rem;
border: none;
border-radius: 0.2rem;
background: #ddd;
}

div#mm-contest div.two-columns ul.blue li:before
{
background: #159fdb;
}

div#mm-contest div.two-columns ul.orange li:before
{
background: #f6a723;
}

div#mm-contest div.two-columns div.column div.plate
{
width: 100%;
padding: 1.5rem 1rem 1rem 1rem;
border: solid 2px #139dd9;
border-radius: 4px;
margin-top: 2rem;
position: relative;
line-height: 1.25rem;
}

div#mm-contest div.two-columns div.column div.plate:before
{
position: absolute;
top: -1rem;
left: 1rem;
content: '!';
font-size: 1.5rem;
font-weight: bold;
color: #fff;
background: #139dd9;
display: block;
width: 2rem;
height: 2rem;
border-radius: 1rem;
line-height: 2rem;
text-align: center;
}
